API ReferenceS-CWT credential configuration
Delete a Semantic CWT credentials configuration
DELETE
Deletes an existing Semantic CWT credentials configuration by providing its ID.
Roles
adminissuer
Analytics Events
CREDENTIAL_COMPACT_SEMANTIC_CREDENTIAL_CONFIGURATION_DELETE_STARTCREDENTIAL_COMPACT_SEMANTIC_CREDENTIAL_CONFIGURATION_DELETE_SUCCESSCREDENTIAL_COMPACT_SEMANTIC_CREDENTIAL_CONFIGURATION_DELETE_FAIL
bearerAuthheader
AuthorizationBearer <token>id*stringUnique identifier for the Semantic CWT credentials configuration.
Format
uuidSemantic CWT credentials configuration deleted
curl -X DELETE 'https://example.vii.au01.mattr.global/v2/credentials/compact-semantic/configurations/3948c40e-6e19-4ffc-933c-91f643f24264'Empty
How would you rate this page?
Update a Semantic CWT credentials configuration PUT
Updates an existing Semantic CWT credentials configuration by providing its ID.
Create a JSON credentials configuration POST
Creates a new JSON credentials configuration, a specific set of rules and parameters that are used to create and validate a particular type of verifiable credential. These rules and parameters define how the credential is structured and what data it contains when issued.